Subject: Trainer Candidate - Anusuya Choudhary
From: Anusuya Choudhary <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 12:13:25 -0500

| | Tech Support Test

Name | Anusuya Choudhary
E-mail | [email-masked]
Phone Number | (91) 9818025396
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indirapuram Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Mas call net India Pvt Ltd | Training and quality manager | | 35k pm
Previous Employer 1 | Hi marketing | HR manager | 2017 | 25k pm
Previous Employer 2 | Ginger hotel | Asst. Manager | 2012 | 20k pm

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

Currently working as training and quality manager in international process from last 10 months.

Also making videos for training modules for better understanding. Done for more than 5 processes.

Conducting online training modules by following SOP.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Created Videos of training modules for those analyst who were doing WFH during this pendamic suitation.

Created PPT'S for training as per sop.

Single handed manged night shift to ensure that our quality shouldn't hamper.

Doing audits on QC tools and giving feedbacks too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer is:- The common perception may be that good customer service provides nothing more than just basic support.

A great customer is :- Great customer service keeps your customers coming for more delighting them with exceptional experiences. However, that is a mistake.

What according to you makes you a good candidate for this position?

I really enjoy learning new things and find that it’s easy for me to pick up on required skills. And also, I truly enjoy excelling and pushing myself.

I look forward to tasks where I can learn and grow fast.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |